body {
	font-size: 12px;
	font-family: "Microsoft Yahei";
	color: #666
}

* {
	margin: 0;
	padding: 0
}

#loginInputUname {
	position: relative;
}

#loginPassword {
	position: relative;
}

.loginInputUname_bg {
	width: 40px;
	height: 32px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 5px -136px;
}
.loginPassword_bg {
	width: 40px;
	height: 32px;
	margin:9px 4px 4px 4px;
	border-right:1px solid #ddd;
	position: absolute;
	z-index: 10;
	background: url(../images/login_resg_icon.png) no-repeat;
	background-position: 7px -180px;
}

.g-login-wrap {
	height: 600px;
	background: url(../images/base/login-bg.jpg) no-repeat center;
	min-width: 1260px
}

.g-login-wrap .m-login-box {
	position: relative;
	left: 50%;
	top: 58px;
	margin-left: 155px;
	width: 440px;
	height: 484px;
	background: #fff;
	box-shadow: -5px 5px 8px rgba(0,0,0,.2)
}

.g-login-wrap .m-login-box .titlebar {
	color: #1ea4f2;
	padding: 45px 0;
	text-align: center;
	font-size: 24px
}

.g-login-wrap .m-login-box .login-form {
	margin-left: 30px
}

.g-login-wrap .m-login-box .input-optimize {
	position: relative;
	margin-bottom: 20px;
	font-size: 16px
}

.g-login-wrap .m-login-box input {
	width: 328px;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
	padding-left: 52px;
	border: 1px solid #cecece;
	vertical-align: middle;
	color: #333;
	border-radius: 4px
}

.g-login-wrap .m-login-box .placeholder {
	position: absolute;
	top: 1px;
	left: 1px;
	text-indent: 40px;
	height: 32px;
	line-height: 32px;
	background: #fff;
	width: 258px
}

.g-login-wrap .m-login-box .agreement {
	margin-bottom: 13px;
	margin-left: 28px;
	position: relative;
	margin-top: 15px
}

.g-login-wrap .m-login-box a {
	color: #888;
	font-size: 14px;
	text-decoration: none
}

.g-login-wrap .m-login-box a:hover {
	color: #1ea4f2
}

.g-login-wrap .m-login-box .agreement a {
	float: right;
	margin-right: 28px;
}

.g-login-wrap .m-login-box input.checkbox {
	position: absolute;
	left: -20px;
	top: 3px;
	width: 13px;
	height: 13px
}

.g-login-wrap .m-login-box input.login-btn {
	width: 380px;
	background: #39f;
	padding-left: 0;
	margin: 20px 0;
	color: #fff;
	cursor: pointer;
	border: 0px solid #6fbdf4
}

.g-login-wrap .m-login-box input.login-btn:hover {
	background: #38f;
}

.g-login-wrap .m-login-box .bottom-bar {
	text-align: right;
	font-size: 14px;
	margin-right: 35px
}

.g-login-wrap .error-msg {
	font-size: 14px;
	color: red;
	position: absolute;
	top: 94px;
	left: 37px;
	width: 265px
}